﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Common", "Splorr.Common\Splorr.Common.fsproj", "{EE37BF93-1302-49D1-AB44-ADC1B2DA5523}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Model", "Splorr.Crucible.Model\Splorr.Crucible.Model.fsproj", "{8D2A1272-645A-4A65-83B4-FB38F90031C4}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Persistence", "Splorr.Crucible.Persistence\Splorr.Crucible.Persistence.fsproj", "{6CC6B2ED-2FB8-4B23-9BA1-C1392DEBD27E}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Business", "Splorr.Crucible.Business\Splorr.Crucible.Business.fsproj", "{B1B82AA3-8297-406C-A785-B22D5D91988D}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Runner", "Splorr.Crucible.Runner\Splorr.Crucible.Runner.fsproj", "{91A8E46B-3484-4B43-8CE4-4C203D58497C}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Host", "Splorr.Crucible.Host\Splorr.Crucible.Host.fsproj", "{A0E8314B-0D1E-41AD-88A9-35BD46E84A74}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Runner.Tests", "Splorr.Crucible.Runner.Tests\Splorr.Crucible.Runner.Tests.fsproj", "{8DD3CD79-CB3E-4164-9A70-80B7D435D115}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Host.Tests", "Splorr.Crucible.Host.Tests\Splorr.Crucible.Host.Tests.fsproj", "{892177AC-9185-49C3-81C1-7C2EFEC48ADE}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Common.Runner", "Splorr.Common.Runner\Splorr.Common.Runner.fsproj", "{A4D9F4A4-9FC0-406C-ACF0-64E4F3E18848}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Common.Runner.Tests", "Splorr.Common.Runner.Tests\Splorr.Common.Runner.Tests.fsproj", "{2073DAD0-F541-4D88-A82B-A0BE2944C8AF}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Business.Tests", "Splorr.Crucible.Business.Tests\Splorr.Crucible.Business.Tests.fsproj", "{34E5588D-44C1-4D09-AE49-71D6DC2F7CAF}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Crucible.Persistence.Tests", "Splorr.Crucible.Persistence.Tests\Splorr.Crucible.Persistence.Tests.fsproj", "{594CE4C2-3E56-4B96-B5D4-86D9F6872A64}"
EndProject
Project("{6EC3EE1D-3C4E-46DD-8F32-0CC8E7565705}") = "Splorr.Tests.Common", "Splorr.Tests.Common\Splorr.Tests.Common.fsproj", "{BB6863E9-D9E8-4060-A042-FF4BE1F5224C}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Splorr.Common.Tests", "Splorr.Common.Tests\Splorr.Common.Tests.fsproj", "{EED90FD7-06DE-4D25-B86D-734AB77FDD97}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE37BF93-1302-49D1-AB44-ADC1B2DA5523}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE37BF93-1302-49D1-AB44-ADC1B2DA5523}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE37BF93-1302-49D1-AB44-ADC1B2DA5523}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE37BF93-1302-49D1-AB44-ADC1B2DA5523}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D2A1272-645A-4A65-83B4-FB38F90031C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D2A1272-645A-4A65-83B4-FB38F90031C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D2A1272-645A-4A65-83B4-FB38F90031C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D2A1272-645A-4A65-83B4-FB38F90031C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CC6B2ED-2FB8-4B23-9BA1-C1392DEBD27E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CC6B2ED-2FB8-4B23-9BA1-C1392DEBD27E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CC6B2ED-2FB8-4B23-9BA1-C1392DEBD27E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CC6B2ED-2FB8-4B23-9BA1-C1392DEBD27E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1B82AA3-8297-406C-A785-B22D5D91988D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1B82AA3-8297-406C-A785-B22D5D91988D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1B82AA3-8297-406C-A785-B22D5D91988D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1B82AA3-8297-406C-A785-B22D5D91988D}.Release|Any CPU.Build.0 = Release|Any CPU
		{91A8E46B-3484-4B43-8CE4-4C203D58497C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91A8E46B-3484-4B43-8CE4-4C203D58497C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91A8E46B-3484-4B43-8CE4-4C203D58497C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91A8E46B-3484-4B43-8CE4-4C203D58497C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0E8314B-0D1E-41AD-88A9-35BD46E84A74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0E8314B-0D1E-41AD-88A9-35BD46E84A74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0E8314B-0D1E-41AD-88A9-35BD46E84A74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0E8314B-0D1E-41AD-88A9-35BD46E84A74}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DD3CD79-CB3E-4164-9A70-80B7D435D115}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DD3CD79-CB3E-4164-9A70-80B7D435D115}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DD3CD79-CB3E-4164-9A70-80B7D435D115}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DD3CD79-CB3E-4164-9A70-80B7D435D115}.Release|Any CPU.Build.0 = Release|Any CPU
		{892177AC-9185-49C3-81C1-7C2EFEC48ADE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{892177AC-9185-49C3-81C1-7C2EFEC48ADE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{892177AC-9185-49C3-81C1-7C2EFEC48ADE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{892177AC-9185-49C3-81C1-7C2EFEC48ADE}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4D9F4A4-9FC0-406C-ACF0-64E4F3E18848}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4D9F4A4-9FC0-406C-ACF0-64E4F3E18848}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4D9F4A4-9FC0-406C-ACF0-64E4F3E18848}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4D9F4A4-9FC0-406C-ACF0-64E4F3E18848}.Release|Any CPU.Build.0 = Release|Any CPU
		{2073DAD0-F541-4D88-A82B-A0BE2944C8AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2073DAD0-F541-4D88-A82B-A0BE2944C8AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2073DAD0-F541-4D88-A82B-A0BE2944C8AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2073DAD0-F541-4D88-A82B-A0BE2944C8AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{34E5588D-44C1-4D09-AE49-71D6DC2F7CAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34E5588D-44C1-4D09-AE49-71D6DC2F7CAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34E5588D-44C1-4D09-AE49-71D6DC2F7CAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34E5588D-44C1-4D09-AE49-71D6DC2F7CAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{594CE4C2-3E56-4B96-B5D4-86D9F6872A64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{594CE4C2-3E56-4B96-B5D4-86D9F6872A64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{594CE4C2-3E56-4B96-B5D4-86D9F6872A64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{594CE4C2-3E56-4B96-B5D4-86D9F6872A64}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB6863E9-D9E8-4060-A042-FF4BE1F5224C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB6863E9-D9E8-4060-A042-FF4BE1F5224C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB6863E9-D9E8-4060-A042-FF4BE1F5224C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB6863E9-D9E8-4060-A042-FF4BE1F5224C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EED90FD7-06DE-4D25-B86D-734AB77FDD97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EED90FD7-06DE-4D25-B86D-734AB77FDD97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EED90FD7-06DE-4D25-B86D-734AB77FDD97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EED90FD7-06DE-4D25-B86D-734AB77FDD97}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6B102B2C-3E4D-4E8F-964B-9FBEC1B16ACC}
	EndGlobalSection
EndGlobal
